<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1599. Diciembre, 21 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 14, exp. 12, 15 ff.<sup><a href='#sup483' title='Antes en caja 14, exp. 10. AQU CHECAR SI ESTA ERA LA ANTIGUA POSICIÓN PORQUE YA SE HA INDICADO LA MISMA PARA EL EXPEDIENTE ANTERIOR.' class='tooltip' name='ret483'>[483]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Testamento del alférez mayor García Martínez</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante Álvaro García de Grijalba, alcalde ordinario, se presentó Elvira Gómez, vecina de esta Villa de Colima, y dijo que su marido, el alférez real de esta Villa García Martínez había fallecido; y había dejado testamento y codicilo cerrado y sellado, en el que deja nombrado sepultura, albaceas y herederos.<br />
                      La viuda hace presentación del testamento y codicilo cerrados y pide su apertura. Diego Pérez de Espinosa, Pedro Gómez Machorro y Juan Ruiz, vecinos de la Villa, fueron testigos.<br />
                      El alcalde mandó que fuesen buscados los más de los testigos que dieron fe del dicho testamento.<br />
                      Se presentaron Pedro Gómez Machorro, Pedro Santos de Aguilar, Juan Martínez de Olalde, Alonso Ximénez, Domingo de Estrada, Pedro Ortiz de Mena, Juan Coello, Juan Muñoz, Juan Fernández Nieto, testigos instrumentales del dicho testamento y codicilo.<br />
                      Cada uno vio su firma y las reconocieron por suyas. Dijeron que el otorgante había dispuesto que no se abriese mientras no hubiera muerto, y de ello también dieron testimonio: que está muerto y amortajado con el hábito de San Francisco y están dando orden para su entierro.<br />
                      El escribano Cristóbal Hernández de Tene también da fe pública de haber visto muerto a García Martínez.<br />
                      Después de ello, el alcalde García de Grijalba ordenó que se corten los hilos con que están cerrados y sellados, y se publiquen, para que se sepa lo que manda y ordena el dicho difunto en ellos.<br />
                      Testamento de García Martínez<br />
                      En el nombre de la Santa Trinidad, Padre y Hijo y Espíritu Santo, tres personas y un sólo Dios verdadero.<br />
                      Sepan cuántos esta carta vieren, cómo yo García Martínez, alférez real desta Villa de Colima de la Nueva España, natural que soy de la Villa de Paredes de Nava en Tierra de Campos, en los Reinos de Castilla, hijo legítimo de García Martínez y de María de Paredes, su mujer, vecinos de la dicha Villa de Paredes, estando como al presente estoy en una cama, enfermo de una enfermedad tal cual Dios fue servido de darme, pero en mi buen seso y juicio natural [...], hago y ordeno mi testamento, última y postrimera voluntad, en la forma y manera siguiente.<br />
                      Primeramente [...] Iten mando que el día de mi fallecimiento se me haga el enterramiento con la pompa funeral acostumbrada por los curas desta Villa; y siendo hora, se me diga misa cantada de cuerpo presente con su vigilia y responso, ofrendada de pan y vino y cera; y todos los sacerdotes que estuvieren en esta dicha Villa y religiosos del Monasterio de San Francisco, acompañen mi cuerpo y digan misa rezada por mi ánima, y se les dé la limosna acostumbrada.<br />
                      Iten que en los nueve días siguientes, después de mi fallecimiento, por los curas desta Iglesia, se me haga un novenario de misas cantadas y con su vigilia, y misa, y responso, y ofrendadas de pan y vino y cera; y se pague la limosna de mis bienes.<br />
                      Dispone un tomín para cada una de las mandas forzosas, así como cuarenta misas en el altar del Perdón, y se pague la limosna de mis bienes.<br />
                      Iten mando y ruego a Elvira Gómez, mi mujer, que me meta por cofrade en todas las Cofradías y les paguen la limosna.<br />
                      Iten declaro que, pocos días ha, averigué cuentas con Diego Pérez de Espinosa, y le firmé el resto que le quedé a deber, y después acá, le pagó por mi carta Esteban Rato, vecino de México, doscientos y cincuenta pesos, dos pesos más o menos, y setenta pesos que le pagó Francisco Martínez, mulato, cartorce cargas de cacao que le dí, que se las taso a treinta pesos nomás, que descontado esto, mando que se le pague lo que más dijere que yo le debo, porque le tengo por buen cristiano.<br />
                      Iten declaro que debo a Luis Castel,<sup><a href='#sup477' title='Única referencia localizada en el viejo Archivo de la Villa. Es muy probable que sea un mercader en la Villa de San Martín en 1576, que registra GarcíaAbásolo (1979), 34, cit. por Hillerkuss (1997), 236.' class='tooltip' name='ret477'>[477]</a></sup> vecino de México, doscientos y tantos pesos, por escrituras; mando que si Mateo de Zárate no se los ha pagado, que se los paguen.<br />
                      Iten mando que a Diego López de Loaysa y a Diego Martínez, debo cincuenta pesos; mando que si Mateo de Zárate no se los ha pagado, mando que se los paguen.<br />
                      Iten declaro que yo debo a Juan de Mendiola, vecino de México, cincuenta pesos de resto de lo que cobré por él de Diego de Monroy, y como veinte pesos más, como por una cédula parecerá; mando que se le paguen.<br />
                      Iten digo y declaro que, durante el matrimonio entre mí y Elvira Gómez, mi mujer, hubimos y procreamos por nuestros y hijos legítimos, y de legítimo matrimonio nacidos, a Lucas Martínez y a García Martínez, y a Juanico y a Dieguito, y a Leonor y a Cristóbal, niños de poca edad, a los cuales dejo por mis herederos, y nombro y llamo por mis hijos, a los cuales mando y ruego, so pena de mi bendición y de la de Dios, tengan respeto y obedezcan a su madre.<br />
                      Iten declaro que cuando me casé con la dicha Elvira Gómez, mi mujer, yo la hube sin dote ninguno, mas de estar bien vestida, y no obstante, le hice carta de cierto dote ante Francisco López Avecilla, el cual fue en confianza, el cual lo declaró ansí Juan de Salinas, mi señor, en su testamento, cuando Dios lo llevó desta vida.<br />
                      Iten declaro que al tiempo que me casé con la dicha mi mujer, me parece que valdría mi hacienda como tres mil pesos.<br />
                      Dice que el año pasado envió a Mateo de Zárate con Francisco Martín, cuatro cargas de cacao y una libranza de Agustín de la Puerta sobre Juan Rodríguez de León, vecino de México. De lo cual me ha enviado no sé qué cosillas. Cobrar se ha de lo que debiere.<br />
                      Iten declaro que con la recua de Cristóbal de Silva, envié al dicho Mateo de Zárate diez tercios de cacao, muy bueno, en que iban unas cargas de cacao y un tercio de menudo, que llevaba diez y seis almudes; mando se cobre del todo lo procedido del dicho cacao.<br />
                      Iten digo y declaro que yo estoy debiendo a los herederos de Miguel de Estanga cuatrocientos y cincuenta pesos, de resto de lo que montó la Güerta de Contla, porque me obligué por toda la suma por Leonor de Moscoso, mi suegra, en cuatro mil y setecientos y tantos pesos, por el resto que debía Juan de Salinas, mi suegro; mando que se les paguen, que todas las pagas que se le han hecho al dicho Miguel de Estanda y a sus herederos, están todas las cartas de pago juntas en un legajo, y la propia cuenta en el dicho legajo, por donde parece deberle los dichos cuatrocientos y cincuenta pesos, por manera que resto debiendo; mando se le paguen.<br />
                      Iten digo que Diego Hernández Rubio, vecino de la Purificación, me debe noventa pesos, ya difunto, por una cédula que está en el legajo; mando que se procure cobrar de sus herederos.<br />
                      Repite los datos de sus antecedentes familiares, y añade:<br />
                      Declaro que ha más de treinta años que salí de allá, y de los bienes que dejaron y de lo que me cupo de mi legítima de los dichos mis padres, no he habido cosa ninguna, mas de cincuenta ducados de Castilla, los cuales me envió el dicho mi padre a Sevilla por orden de Cristóbal Martínez, mi hermano; todos los más bienes que quedaron de la dicha mi legítima, la tienen mis tutores y mis hermanos; mando que si algunos de mis hijos, en cualquier tiempo fuere allá, la cobren y la saquen de cuyo poder estuviere, y si no, den orden de enviar a quien lo cobre, a los cuales ruego y encargo se comuniquen con los dichos mis parientes aunque no sea sino por carta, porque los tienen muy honrados y muy principales, y ansí se lo ruego.<br />
                      Iten declaro que yo debo a Juan Martín de Campos una deudilla de cosas que me dio de su tienda; mando se lo paguen.<sup><a href='#sup478' title='Ya mencionamos que Martín de Campos o del Campo tenía tienda: supra, regº 470..' class='tooltip' name='ret478'>[478]</a></sup><br />
                      Iten declaro por mis bienes esta casa en que vivo en esta Villa de Colima.<br />
                      Iten declaro que tengo una estancia en el Volcán, llamada Juchitlan, de ganado mayor, vacas y yeguas, que me parece que tendrá de cinco a seis mil vacas, machos y hembras, y como cuatrocientas yeguas, de burros y caballos.<br />
                      Iten declaro en la dicha estancia tengo doce burros, los dos maestros y los diez son nuevos.<br />
                      Iten declaro que con las dichas yeguas habrá cincuenta mulas y machos, de todas las edades.<br />
                      Iten declaro que tengo la mitad de una estancia en los Cerros de Contla, en compañía de Madalena Bote. <sup><a href='#sup479' title='Por Magdalena; también aparece registrada como Magdalena Gómez: supra, I, regº 125 y 243. Era hermana de Nicolás Bote y casó con Juan de Iniesta El Mozo, a quien sobrevivió: AHMC/Reyes 174. Tenía una estancia en Contla en compañía del alférez real García Martínez, como lo declara en esta cláusula. En 1607 ya era difunta: Romero de Solís, Andariegos... (2001), 69.' class='tooltip' name='ret479'>[479]</a></sup><br />
                      Iten declaro que tengo un cuarto de estancia en Los Matorrales, que me vendió Gonzalo López.<br />
                      Iten declaro que yo tengo en mi casa algunos bienes muebles, una poca de plata y algunas joyas de mi mujer.<br />
                      Como sus hijos, ya declarados, son de poca edad, tienen necesidad de ser administrados por personas que les tengan en tutela y administración de sus personas y bienes; para lo cual nombro por su tutora y curadora y administradora de sus bienes y personas a la dicha Elvira Gómez de Moscoso, mi mujer y su madre, la cual como a tal lo tenga y pueda tener, en virtud desta cláusula y última voluntad, en la dicha tutela y administración hasta que tengan edad suficiente. Para lo cual es mi voluntad que ninguna Justicia, ni juez eclesiástico, ni seglar, no se entremetan, ni conozcan, ni puedan conocer en cosa ninguna contra lo contenido en esta cláusula y este dicho testamento.<br />
                      Asimismo es mi voluntad que las dichas justicias no se puedan entremeter en hacer ni hagan ningún invenario ni almoneda de los dichos mis bienes, porque esto lo remito todo a la dicha Evira Gómez, mi mujer, y a los dichos mis albaceas. Y ansí lo mando, pido y encargo.<br />
                      Iten declaro que debo noventa y tantos pesos que mandé para ayuda [a] hacer la Iglesia desta Villa; mando se le paguen.<br />
                      Iten declaro que Leonor de Moscoso, mi señora, me debe como ciento y setenta pesos de resto, como parece por mi libro y firma de Diego Mexía de la Torre, como parece por la dicha cuenta; ruégoselo mucho se los dé a Elvira Gómez para ayuda [a] pagar lo mucho que debo.<br />
                      Iten declaro que dejo por mis bienes, más la mitad de la Güerta de Contla que partimos entre mí y Leonor de Moscoso, mi suegra, que tiene tres cuartos con sus entradas y salidas, acequias y riegos, y lo más anexo a ella.<br />
                      Iten declaro que dejo más por mis bienes un mulato llamado Domingo, mi esclavo, que anda huido.<br />
                      Iten declaro que yo compré a Mateo Vázquez de Acuña, vecino de Zapotlan, un esclavo por trescientos y cincuenta pesos, el cual se obligó por andar huido que me lo entregaría dentro de dos meses, y no me lo ha entregado; mando se cobren de él, que ahí quedan las escrituras: carta de venta que me hizo y carta de venta que hizo Pedro Gómez Machorro.<br />
                      Iten declaro que Juan de Labayen me debe sesenta y dos pesos; queda ahí la cédula; mando se cobren de él.<br />
                      Iten declaro que Alonso de Abas<sup><a href='#sup480' title='Única referencia a Alonso de Abas, de quien no hemos podido hallar ulteriores datos.' class='tooltip' name='ret480'>[480]</a></sup> me dio cuatrocientos pesos para en cuenta de los novillos; hánsele dado sesenta y nueve novillos; mando que se le paguen en novillos en la primer vaquería que se hiciere.<br />
                      Iten declaro que yo saqué para Lucas Martínez, mi hijo, una merced de un sitio de estancia de ganado menor en términos de Tonila; ruégole mucho que parta con sus hermanos.<br />
                      Iten digo y declaro que yo dejo una niña, llamada Leonor, de edad de cuatro o cinco años, a la cual por ser mujer, mando se le dé al tiempo de su casamiento quinientos pesos por vía de mejora en aquella vía y forma que más hubiere lugar de derecho; los cuales mando los tenga Elvira Gómez, mi mujer y su madre, hasta tanto que la dicha Leonor, mi hija, tome estado, y ansí lo ruego y encargo a la dicha Elvira Gómez.<br />
                      Iten declaro que del herradero del año pasado [1598], debo a los herederos de Cristóbal de Silva, diezmero que fue, cuatro potros, tres potrancas y apreciaduras de siete mulas y machos que tuve aquel año; y en lo que toca a el ganado vacuno, el mulato Domingo les ha pagado no sé cuántos becerros o si se los ha pagado todos. Herráronse ochocientos becerros. Parecido el mulato, dirá lo que ha dado y lo que se debe, y si se le debiere algo, mando que se le pague con las demás cosas. Iten declaro que del resto del diezmo del cacao, se restan debiendo dos almudes de cacao; mando que se le paguen.<br />
                      Iten declaro que entre mí y Francisco López de Avecilla, ha habido muchas cuentas, dares y tomares, y no hallo que le debo cosa alguna, porque me debe muchos dineros; pero, por descargo de mi conciencia y por algunas cosas que ha habido entre mí y él, mando que de mis bienes se le den veinte pesos a sus herederos.<br />
                      Iten declaro que yo pagué aquí cuatrocientos y tantos pesos, por ejecutoria de la Real Audiencia de Guadalajara, de una negra que yo había vendido, la cual salió incierta; por la dicha razón, me la hicieron pagar, la cual me vendió Juan de Santa Cruz, vecino de México, padre de Martín de Santa Cruz; los cuales recaudos envié a Mateo de Zárate para que cobrase los dichos cuatrocientos y tantos pesos; mando se cobren.<br />
                      Iten declaro que al beneficiado Martín de Heredia se le deben diez y ocho pesos; mando se le paguen.<br />
                      Otrosí, por esta cláusula de mi testamento, mando y es mi voluntad e instituyo, como por la presente instituyo y ordeno, que de mis bienes se haga una capellanía de misas rezadas y cantadas por todas las personas con quien haya tenido contratación y le sea a cargo en cualquier manera que sea; desde agora para siempre jamás, fundo e instituyo sobre la mitad de la Güerta de Contla que está en esta Provincia, que hube y compré de Leonor de Moscoso, mi suegra, y sobre las casas de mi morada; la cual dicha guerta y casa susodicha señalo para ella mil pesos de oro común, para que éstos estén sobre ellos impuestos como yo desde agora los impongo en las personas que gozaren la dicha guerta y casas, sean obligados de dar y den el rédito de los dichos mil pesos del dicho oro común a razón de a siete pesos y un tomín por ciento, como se paga el censo, que de los dichos mil pesos de principal monta setenta y un peso y dos tomines del dicho oro, los cuales se den de limosna cada año al capellán o capellanes de la dicha capellanía, que ansí instituyo, por la limosna susodicha [hagan] decir y digan en cada año de los dichos años las misas siguientes: nueve misas cantadas con nueve vísperas y responsos a las nueve festividades de la Virgen de Nuestra Señora, diciendo los responsos [tachado: y vigilias] sobre mi sepultura; las demás misas serán rezadas: doce a las Ánimas del Purgatorio, cuatro al Señor Santiago, una a San Pedro, dos al Arcángel San Miguel, una al Ángel de la Guardia, una a San Antonio, una a San Juan Bautista, una a San Juan Evangelista, una al Señor San Pablo, dos a Santa Eulalia, una a Santa Catalina, una a San Francisco, una a la Santísima Pasión de mi Señor Jesucristo, una a los Santos Cosme y Damián.<br />
                      Y precisa: Y declaro que aunque digo estas misas, que Martín de Heredia, Beneficiado, las tase, y aquello que montare se digan; las cuales se digan con sus responsos.<br />
                      Y demás desto, se digan por las dichas ánimas de las dichas personas, un aniversario cantado con sus vísperas, vigilia, misa y responso cantado otro día de la conmemoración general de los Difuntos, todo lo cual según y por la orden que está dicho se cumpla en cada un año por los capellanes de la dicha capellanía.<br />
                      Nombra como patronos de esta capellanía a su viuda Elvira Gómez de Moscoso y al Padre Martín de Heredia, Beneficiado de esta Villa de Colima. Y cuando fallecieren, sea patrón Lucas Martínez, mi hijo, y siempre prefiriendo a los dichos mis hijos en el dicho patronazgo.<br />
                      Añade: Quiero y es mi voluntad que no se pueda entremeter ni entremeta en esta mi dicha capellanía a nuestro muy Santo Padre ni ningún juez eclesiástico ni seglar, ni otro prelado.<br />
                      También manda que no se pueda vender ni enajenar en ninguna manera; que si caso fuere, que se vendiere la dicha güerta y casa sobre que queda impuesta la dicha renta, sea y se entienda con el cargo de los dichos mil pesos de principal y no de otra manera.<br />
                      Dice también: Yo tenía hecho testamento y hecho esta capellanía y nombrado por capellán a Martín de Heredia, el cual se ha eximido de decir las dichas misas por ser muy ocupado e impedido en su oficio y en muchas capellanías que tiene; por lo cual y por ser de dos mil pesos como lo era, revoco la dicha capellanía impuesta en él por capellán. Y esta cláusula y capellanía y patronazgo, es mi última y postrimera voluntad, que valga, y la otra dicha capellanía que hice, quiero y es mi voluntad que agora ni en ningún tiempo desde agora para siempre jamás sea de ningún efecto y valor, y desde agora la doy por ninguna con todas las fuerzas, vínculos y derechos, para que nunca valga jamás.<br />
                      Iten declaro que [a] Lorenzo de Madrid se le deben quince pesos de trabajo del herradero pasado, porque le descuento unos novillos que me tomó; mando se le paguen.<br />
                      Iten mando para descargo de mi conciencia doscientas y cincuenta vacas hembras de tres años para arriba, tasadas a dos pesos, que son quinientos pesos, para que los mayordomos, Cura y Beneficiado, y los dichos mis albaceas, compren un terno al modelo y de la manera que es el del Señor San Francisco, para que sirva con el culto debido las fiestas de Nuestra Señora y las Pascuas. El cual pido y encargo lo hagan con la brevedad posible que, por no tener dinero, acudo a lo que tengo.<br />
                      Iten mando ansimismo cien vacas a la dicha Iglesia desta Villa, para la obra de la Iglesia, tasadas las vacas a dos pesos de oro común.<br />
                      Iten mando ciento y cincuenta vacas, tasadas a dos pesos, que son trescientos pesos, para que mis albaceas casen las huérfanas más necesitadas desta Villa, y que para esto las busquen y lo hagan con mucha brevedad; y mando que a las dichas vacas se eche el hierro de venta chiquillo, porque en lo demás hay mucho daño.<br />
                      Y ansi mando se cumplan y guarden estas dichas mandas con la mayor brevedad posible.<br />
                      Iten declaro que Francisco de Villadiego Cendejas, el año pasado [1598], le di sesenta y ocho novillos, a tres pesos, que son doscientos y cuatro pesos, y quedó de enviármelos luego, y no me los ha enviado; mando se cobren de él.<br />
                      Iten declaro que Gaspar de Solís, vecino de México, me debe treinta y cinco pesos de resto, de unos burros que me vendió; mando se cobren de él.<br />
                      Iten mando que [de] resto del alcabala, debo de deber ochenta pesos; mando se paguen.<br />
                      Designa el otorgante por albaceas y testamentarios a su mujer Elvira Gómez de Moscoso, al Beneficiado Martín de Heredia y a Diego Pérez de Espinosa, vecinos de la Villa de Colima.<br />
                      Como herederos universales de los bienes que quedaren después de cumplir con mandas, legados, obras pías y deudas, a sus hijos Lucas, García, Juan, Leonor, Diego y Cristóbal, niños de tierna edad, por iguales partes.<br />
                      Agrega: Iten declaro que [a] un compañero de Rodrigo de Brizuela,<sup><a href='#sup481' title='Hjo legítimo de Rodrigo Leonardo de Brizuela y Leonor de Moncada, vecinos de Colima. Junto con sus padres y hermanos Nicolás y Pedro, pasó a Nueva España entre 1580 y 1590. La familia se avecindó en México y Rodrigo comenzó a relacionarse con la Villa de Colima mediante actividades mercantiles, como se comprueba por esta cláusula testamentaria de García Martínez. Hacia 1605 casó con Beatriz de Monroy, hija de Diego de Monroy y Beatriz Núñez, vecinos de Colima. Pronto adquirió de Agustín de Alcalá unas salinas y en su Hacienda de Aguacatitlan, tuvo plantadas palmas de coco con las que producía vino. Fue alcalde ordinario en 1618 y teniente de alcalde mayor. Tras enviudar casó con Leonor Barroso de Tene, hija de Gregorio Fernández de Trene y Ana Barroso, con quien tuvo cuatro hijos: Brizuela Virgen (1998); Romero de Solís, Andariegos... (2001), 71.' class='tooltip' name='ret481'>[481]</a></sup> que tenía tienda en su compañía, debo ocho pesos; mando se les paguen.<br />
                      El 30 de noviembre de 1599, García Martínez entregó esta escritura al escribano Cristóbal Hernández de Tene, cerrada y sellada en pública forma, que dijo que tenía ocho fojas y un pedazo de otra escritas y al fin della su firma; e dijo que era su testamento e última voluntad.<br />
                      Testigos que estuveron presentes y firmaron ante el escribano: Pedro Gómez Machorro, Diego Mexía de la Torre, Juan Muñoz, Juan Martínez de Olalde, Juan López de Bengoa, Pedro Ortiz de Mena y Pedro de Aguilar, vecinos todos de la Villa de Colima.<br />
                      Posteriormente añadió algunas cláusulas más a modo de codicilo, que a su ruego firmó Juan Fernández Nieto:<br />
                      Iten declaro que entiendo por muy cierto que debo a Cristóbal Martínez, mi primo, vecino de la Ciudad de Zacatecas, cien pesos, o lo que dijere que le debo, porque es buen cristiano; mando se le paguen.<br />
                      Iten declaro que yo he dado a Gerónimo de Salvatierra, vecino de la Ciudad de México, cuarenta y cinco pesos para en cuenta de lo de Francisco Domínguez; mando que se tomen en cuenta cuando vinieran a cobrar lo demás.<br />
                      Iten declaro que estando en México, tres o cuatro años ha, Mateo de Zárate tuvo necesidad de dineros y sacó una partida de naipes del estanco,<sup><a href='#sup482' title='Se lee a la letra: estanque.' class='tooltip' name='ret482'>[482]</a></sup> que no me acuerdo lo que es. Y aunque me obligué yo por principal, la verdad es que todos son por su cuenta, y él los recibió y vendió, y hizo dellos como cosa propia; aunque yo me obligué, fue en confianza; mando que le pidan la escritura, pues a cabo de tanto tiempo, habrá ya pagado.<br />
                      Iten declaro y mando que si el oficio de alférez no se hubiere pasado en Lucas Martínez, mi hijo, que se procure con toda instancia; y donde no hubiere lugar, se cobre el dinero.<br />
                      Iten declaro que yo concerté a Velázquez, mulato, para tres entregos de ganados, por lo cual le mandé que, hechos los tres entregos de ganados, le mandé que le daría cincuenta pesos, y el susodicho no acudió más de tan solamente más de dos o tres rodeos; y el susodicho, me dicen que por esta razón, me tiene ciertos dineros que me tiene Mateo Vázquez embargados; mando que, por descargo de mi conciencia, le den diez pesos, porque el susodicho no acudió más de lo que tengo dicho y se fue luego a ayudar a Cristóbal Hernández de Tene.<br />
                      Iten declaro que Cristóbal Hernández de Tene me debe veinte y tres pesos: los veinte de un macho que le vendí, y tres pesos que quedó de pagar por un indio; mando se cobren de él.<br />
                      Dispone también que si alguien bajo juramento dijere que le debe algo, que se le pague hasta por ocho pesos. Y dice también:<br />
                      Iten declaro que yo he tenido muchos negocios en esta Nueva España y en otras partes y podría ser que debiera algunas cosas; para descargo de su conciencia, ordena que luego se envíe al Comisario de la Cruzada, y se compongan en lo que manda la composición, en cantidad de cuatro mil pesos, para que Dios haya misericordia de mi ánima y me perdone mis pecados.<br />
                      Iten mando que en seis venidas de bulas siempre me tomen una de vida y otra de muerte, y las de muerte siempre.<br />
                      Iten declaro que dejo por mi albacea y testamentario más de los otros contenidos en mi testamento a Diego Mexía de la Torre, y le ruego y encargo se duela de mi alma y de mis hijos y mujer y haga en mi hacienda como yo haría, así lo mando.<br />
                      Por última, agregó una cláusula final:<br />
                      Iten mando que se den a la cofradía del Santísimo Sacramento quince ducados, para ganar y conseguir los perdones e indulgencias de la Bula de la dicha Cofradía.<br />
                      El 16 de diciembre de 1599, García Martínez entregó esta escritura al mismo escribano, también cerrada y sellada, ante los testigos siguientes: Juan de Aguilar Solórzano, Juan Martínez de Olalde, Juan de la Vega, Juan de Coello, Domingo de Estrada, Pero Ortiz de Mena y Alonso Ximénez, vecinos de Colima.<br />
                      Cristóbal Hernández de Tene, escribano, según lo mandado por el alcalde Álvaro García de Grijalba, cortó los hilos con que estaba cerrado y sellado el testamento y su codicilo, y leyó todo su contenido de verbo ad verbum, en voz alta, de modo que los presentes pudieran oír, y dello doy fe. Testigos Juan Cornejo, Pedro Gómez Machorro y Juan Fernández Nieto, vecinos de Colima.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret477' name='sup477'>(477)</a> Única referencia localizada en el viejo Archivo de la Villa. Es muy probable que sea un mercader en la Villa de San Martín en 1576, que registra GarcíaAbásolo (1979), 34, cit. por Hillerkuss (1997), 236. </div>
                <div> <a href='#ret478' name='sup478'>(478)</a> Ya mencionamos que Martín de Campos o del Campo tenía tienda: supra, regº 470.. </div>
                <div> <a href='#ret479' name='sup479'>(479)</a> Por Magdalena; también aparece registrada como Magdalena Gómez: supra, I, regº 125 y 243. Era hermana de Nicolás Bote y casó con Juan de Iniesta El Mozo, a quien sobrevivió: AHMC/Reyes 174. Tenía una estancia en Contla en compañía del alférez real García Martínez, como lo declara en esta cláusula. En 1607 ya era difunta: Romero de Solís, Andariegos... (2001), 69. </div>
                <div> <a href='#ret480' name='sup480'>(480)</a> Única referencia a Alonso de Abas, de quien no hemos podido hallar ulteriores datos. </div>
                <div> <a href='#ret481' name='sup481'>(481)</a> Hjo legítimo de Rodrigo Leonardo de Brizuela y Leonor de Moncada, vecinos de Colima. Junto con sus padres y hermanos Nicolás y Pedro, pasó a Nueva España entre 1580 y 1590. La familia se avecindó en México y Rodrigo comenzó a relacionarse con la Villa de Colima mediante actividades mercantiles, como se comprueba por esta cláusula testamentaria de García Martínez. Hacia 1605 casó con Beatriz de Monroy, hija de Diego de Monroy y Beatriz Núñez, vecinos de Colima. Pronto adquirió de Agustín de Alcalá unas salinas y en su Hacienda de Aguacatitlan, tuvo plantadas palmas de coco con las que producía vino. Fue alcalde ordinario en 1618 y teniente de alcalde mayor. Tras enviudar casó con Leonor Barroso de Tene, hija de Gregorio Fernández de Trene y Ana Barroso, con quien tuvo cuatro hijos: Brizuela Virgen (1998); Romero de Solís, Andariegos... (2001), 71. </div>
                <div> <a href='#ret482' name='sup482'>(482)</a> Se lee a la letra: estanque. </div>
                <div> <a href='#ret483' name='sup483'>(483)</a> Antes en caja 14, exp. 10. AQU CHECAR SI ESTA ERA LA ANTIGUA POSICIÓN PORQUE YA SE HA INDICADO LA MISMA PARA EL EXPEDIENTE ANTERIOR. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/014v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_014v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp12/015v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja14/exp12/thumbs/tn_50_015v.jpg'></a> <BR/><font size=-1>15v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>